glab(1)

NAME

glab-repo-delete - Delete an existing repository on GitLab.

SYNOPSIS

glab repo delete [/] [flags]

DESCRIPTION

Delete an existing repository on GitLab.

OPTIONS

-y, --yes[=false]
    Skip the confirmation prompt and immediately delete the repository.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    # delete a personal repo
    $ glab repo delete dotfiles
    # delete a repo in GitLab group or another repo you have write access
    $ glab repo delete mygroup/dotfiles
    $ glab repo delete myorg/mynamespace/dotfiles

SEE ALSO

glab-repo(1)